Autotest-rails 4.1.2 Released

autotest-rails version 4.1.2 has been released!

This is an autotest plugin to provide rails support. It provides basic
rails support and extra plugins for migrations and fixtures.

Changes:

4.1.2 / 2012-02-13

  • 1 bug fix:

    • Fixed dependency to be ~> 4.5 instead of just 4.5

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs